## debian-science 0.13ubuntu3

=== debian/changelog ===
debian-science (0.13ubuntu3) oneiric; urgency=low

  * debian-science-tasks.desc, tasks/geography: Move to postgresql-9.1-postgis
    (8.4 is NBS).
  * debian-science-tasks.desc, tasks/statistics: Remove r-cran-pscl (NBS).
  * Regenerate debian/control. This also cleaned up some more dependencies to
    packages which do not exist any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 13:33:30 +0200

debian-science (0.13ubuntu2) oneiric; urgency=low

  * Switch to libcneartree-dev from libcneartree3-dev which was NBS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2011 11:29:09 +0100

debian-science (0.13ubuntu1) oneiric; urgency=low

  * Switch from nordugrid-arc-nox to libarccommon1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Aug 2011 15:55:55 +0100
