=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-science
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
 Andreas Tille <tille@debian.org>, Sylvestre Ledru <sylvestre@debian.org> 
Build-Depends-Indep: blends-dev (>= 0.6.15), debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://wiki.debian.org/DebianScience/
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/science/trunk/debian-science/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/blends/projects/science/trunk/debian-science/

Package: science-tasks
Architecture: all
Depends: tasksel
Description: Debian Science tasks for tasksel
 This package is part of the Debian Pure Blend "Debian Science" and provides
 additional tasks for tasksel.  If this package will be installed all tasks
 which are provided by Debian Science will be added to the tasksel menu.

Package: science-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Description: Debian Science Project config package
 This package provides the basic infrastructure of all science-* packages and is
 needed by them.
 .
 These are the science related metapackages in the Debian Science project:
 .
  * science-astronomy       packages related to astronomy
  * science-astronomy-dev   packages related to development of
                            astronomical applications
  * science-bci             packages related to brain-computer interface
  * science-biology         packages related to biology
  * science-chemistry       packages related to chemistry
  * science-dataacquisition packages related to data acquisition
  * science-distributedcomputing  distributed computing packages
  * science-electrophysiology  packages related to electrophysiology
  * science-electronics     packages related to electronics
  * science-engineering     packages related to engineering
  * science-engineering-dev packages related to development of
                            engineering applications
  * science-geography       packages related to geography
  * science-linguistics     packages related to linguistics
  * science-machine-learning  packages related to machine learning
  * science-mathematics     packages related to mathematics
  * science-mathematics-dev packages related to development of
                            mathematical applications
  * science-meteorology     packages related to meteorology and climate
  * science-meteorology-dev packages related to the development of
                            meteorology and climate applications
  * science-nanoscale-physics  packages related to nanoscale physics
  * science-nanoscale-physics-dev packages useful for developing nanoscale
                            physics applications
  * science-neuroscience-cognitive   packages related to cognitive
                            neuroscience
  * science-neuroscience-datasets    packages for Neuroscience Datasets
  * science-neuroscience-modeling    packages for modeling of neural
                            systems
  * science-physics         packages related to physics
  * science-psychophysics   packages related to packages for psychophysics
  * science-robotics        packages related to robotics
 .
 This are metapackages for common utilities for all sciences:
 .
  * science-imageanalysis   packages related to image analysis
  * science-numericalcomputation   packages related to numerical
                            computation
  * science-statistics      packages related to statistics
  * science-typesetting     packages related to typesetting
  * science-viewing         packages related to viewing
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get most of scientific free software which is available in
 Debian.


Package: science-astronomy
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: astronomical-almanac, boinc-app-milkyway, gcx, gpredict, libcfitsio3, lightspeed, openuniverse, sextractor, slang-cfitsio, stardata-common, stellarium, xplanet
Suggests: fv, gliese, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, saods9, scilab-celestlab, scilab-overload, scilab-scimysql, spacechart, ssystem, stars, sunclock, worldwind, xephem, xorsa, xtide, xtide-data, yale, yorick
Description: Debian Science Astronomy packages
 This metapackage will install Debian Science packages related to
 Astronomy.  You might also be interested in field::astronomy debtag
 and, depending on your focus, in the education-astronomy metapackage.

Package: science-astronomy-dev
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: libnova-dev
Suggests: libworldwind-java
Description: Debian Science Astronomy-dev packages
 This metapackage will install Debian Science packages which might be
 helpful for development of applications for Astronomy.
 .
 You might also be interested in the science-astronomy metapackage.

Package: science-bci
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Suggests: bci2000, bcpy2000, emokit, openvibe, pybci, pyff
Description: Debian Science packages for the design and use of
 brain-computer interface (BCI) -- direct communication pathway
 between a brain and an external device. BCIs are often aimed
 at assisting, augmenting or repairing human cognitive or
 sensory-motor functions.
 .

Package: science-biology
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: bauble, critterding, genesis, med-bio
Suggests: avida-base, med-bio-dev
Description: Debian Science Biology packages
 This metapackage will install Debian Science packages related to
 Biology.  You might also be interested in the field::biology debtag.
 .
 This metapackage makes use of the packages med-bio and med-bio-dev
 (for development of biological applications) which are maintained
 by Debian Med - another Debian Pure Blend.  If you are a biologist
 you are most probably interested in the Debian Med project which
 deals with biology and medicine in much more detail then the more
 general Debian Science.

Package: science-chemistry
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: adun.app, apbs, avogadro, bkchem, bodr, chemeq, chemical-mime-data, chemical-structures, chemtool, drawxtl, easychem, gabedit, galculator, gamgi, garlic, gausssum, gchempaint, gcrystal, gcu-bin, gcu-plugin, gdis, gdpc, gelemental, ghemical, gperiodic, gromacs | gromacs-mpich | gromacs-openmpi, jmol, kalzium, katomic, libcdk-java, massxpert, mopac7-bin, mpqc, mpqc-support, openbabel, pdb2pqr, psi3, pymol, python-openbabel, qutemol, rasmol, v-sim, viewmol, xbs, xdrawchem, xmakemol-gl | xmakemol
Suggests: cp2k, gdpc-examples, gromacs-lam, libegad, libint, molden, molekel, openchrom, polyxmass, tinker
Description: Debian Science Chemistry packages
 This metapackage will install Debian Science packages related to
 Chemistry.  You might also be interested in the field::chemistry
 debtag and, depending on your focus, in the education-chemistry
 metapackage.

Package: science-dataacquisition
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: engauge-digitizer, g3data, ghkl, jaaa, libfreenect-dev, qtdmm
Suggests: comedi-source, epics, gnudatalanguage, gpsd, hart, ktimetrace, libgpib-bin, linux-image-2.6-rt, mx-dataacquisition, plot-digitizer, python-visa, rt-tests, rtai, tango, xenomai-runtime
Description: Debian Science data acquisition packages
 This metapackage will install Debian Science packages related to data
 acquisition.  This might be used in several sciences (as for instance
 science-viewing and science-typesetting).

Package: science-distributedcomputing
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, lampython, libarccommon1, mpich2, mpichpython, openmpi-bin, python-mpi, torque-common, torque-server
Suggests: cctools, condor, hpcc, python-mpi4py
Description: Debian Science Distributed Computing packages
 This metapackage will install Debian Science packages useful for
 various types of distributed computing, such as grid-, cloud-, cluster-
 and parallel-computing.

Package: science-electronics
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: arduino, arduino-core, avrdude, confluence, covered, electric, freehdl, fritzing, gcc-avr, geda, gerbv, ghdl, gnucap, gplcver, gputils, gspiceui, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
Suggests: easyspice, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, vbpp, vbs
Description: Debian Science Electronics packages
 This metapackage will install Debian Science packages related to
 Electronics.  You might also be interested in the field::electronics
 debtag and, depending on your focus, in the education-electronics
 metapackage.

Package: science-electrophysiology
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: libgdf-dev, sigviewer
Suggests: bluespike, chronus, klustakwik, libbiosig0, meabench, neurodata, nspike, openelectrophy, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, stimfit, trellis-neuro
Description: Debian Science packages for Electrophysiology
 This metapackage will install Debian packages which might be useful for
 scientists doing electrophysiology-based neuroscience research.
 .
 The selection of packages is targeting the application of analysis
 techniques. Methods developers are referred to the
 science-statistics, science-imageanalysis, science-numericalcomputation,
 med-imaging, and med-imaging-dev metapackages for a variety of additional
 software that might be useful for electrophysiology research.

Package: science-engineering
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: cba, code-aster-gui, code-saturne, ecs, freecad, gerris, gmsh, hdfview, libmesh-dev, librecad, netgen, python-fiat, python-openturns, pythoncad, sailcut, salome, syrthes, z88
Suggests: avl, brlcad, libmesh0.6.2-dev, life-apps, opencascade-tools, pycgns, r-cran-spc, syfi-bin, tochnog, varkon
Description: Debian Science Engineering packages
 This metapackage is part od the Debian Pure Blend "Debian Science"
 and installs packages related to Engineering.
 .
 Please not that there is an additional package engineering-dev
 which depends from packages which are useful to develop engineering
 related software.

Package: science-engineering-dev
Architecture: all
Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
Recommends: libalberta2-dev, libbft-dev, libcgns-dev, libdeal.ii-dev, libelmer-dev, libfvm-dev, libgetfem++-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java, libluminate-dev, libmadlib-dev, libmed-dev, libmedc-dev, libmedimport-dev, libopenturns-dev
Suggests: libgtkdatabox-0.9.1-1-dev, liblife-dev, libqwt-dev | libqwt5-qt4-dev, libqwt5-qt3-dev, libslepc3.0.0-dev, pycgns
Description: Debian Science Engineering-dev packages
