## debian-science 0.14

=== debian/changelog ===
debian-science (0.14) unstable; urgency=low

  * tasks/engineering-dev: Deleted libqwt5-qt3-dev which will be removed
    from Debian
    Closes: #629869
  * tasks/astronomy(-dev): Added several packages according to a hint of
    Luk Claes
    Closes: #633562
  * tasks/physics: s/quantumespresso/quantum-espresso/
    Closes: #646701
  * Fixed Vcs fields
  * Removed explicite Build-Dependency because it is implicitely given
    by Build-Depending blends-dev

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 12:36:56 +0200
