=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Source: debian-science
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>,
  Andreas Tille <tille@debian.org>, Sylvestre Ledru <sylvestre@debian.org> 
-Build-Depends-Indep: blends-dev (>= 0.6.15), debhelper (>= 7)
+Build-Depends-Indep: blends-dev (>= 0.6.15)
 Standards-Version: 3.9.2
 Homepage: http://wiki.debian.org/DebianScience/
-Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/science/trunk/debian-science/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/blends/projects/science/trunk/debian-science/
+Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/science/trunk/debian-science/
+Vcs-Svn: svn://svn.debian.org/blends/projects/science/trunk/debian-science/
 
 Package: science-tasks
 Architecture: all
@@ -82,8 +81,8 @@
 Package: science-astronomy
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: astronomical-almanac, boinc-app-milkyway, gcx, gpredict, libcfitsio3, lightspeed, openuniverse, sextractor, slang-cfitsio, stardata-common, stellarium, xplanet
-Suggests: fv, gliese, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, saods9, scilab-celestlab, scilab-overload, scilab-scimysql, spacechart, ssystem, stars, sunclock, worldwind, xephem, xorsa, xtide, xtide-data, yale, yorick
+Recommends: astronomical-almanac, boinc-app-milkyway, gcx, gpredict, libcfitsio3, lightspeed, lynkeos.app, openuniverse, predict, qfits-tools, savi, seesat5, sextractor, slang-cfitsio, stardata-common, stellarium, xplanet, yorick-cubeview
+Suggests: boinc-app-seti, fv, gliese, linoccult, midas, orbfit, pdl, pgplot5, python-scientific, saods9, scilab-celestlab, scilab-overload, scilab-scimysql, spacechart, ssystem, stars, sunclock, worldwind, xephem, xorsa, xtide, xtide-data, yale, yorick
 Description: Debian Science Astronomy packages
  This metapackage will install Debian Science packages related to
  Astronomy.  You might also be interested in field::astronomy debtag
@@ -92,7 +91,7 @@
 Package: science-astronomy-dev
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libnova-dev
+Recommends: libastro-fits-cfitsio-perl, libccfits-dev, libcfitsio3-dev, libnova-dev, libqfits-dev, python-pyfits, slang-cfitsio
 Suggests: libworldwind-java
 Description: Debian Science Astronomy-dev packages
  This metapackage will install Debian Science packages which might be
@@ -114,8 +113,8 @@
 Package: science-biology
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: bauble, critterding, genesis, med-bio
-Suggests: avida-base, med-bio-dev
+Recommends: bauble, critterding, med-bio
+Suggests: avida-base, genesis, med-bio-dev
 Description: Debian Science Biology packages
  This metapackage will install Debian Science packages related to
  Biology.  You might also be interested in the field::biology debtag.
@@ -141,8 +140,8 @@
 Package: science-dataacquisition
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: engauge-digitizer, g3data, ghkl, jaaa, libfreenect-dev, qtdmm
-Suggests: comedi-source, epics, gnudatalanguage, gpsd, hart, ktimetrace, libgpib-bin, linux-image-2.6-rt, mx-dataacquisition, plot-digitizer, python-visa, rt-tests, rtai, tango, xenomai-runtime
+Recommends: engauge-digitizer, g3data, ghkl, jaaa, netcdf-bin, qtdmm
+Suggests: comedi-source, epics, gnudatalanguage, gpsd, hart, ktimetrace, libfreenect-dev, libgpib-bin, linux-image-2.6-rt, mx-dataacquisition, opendap, plot-digitizer, python-pytango, python-visa, rt-tests, rtai, tango-accesscontrol, tango-db, tango-starter, xenomai-runtime
 Description: Debian Science data acquisition packages
  This metapackage will install Debian Science packages related to data
  acquisition.  This might be used in several sciences (as for instance
@@ -151,8 +150,8 @@
 Package: science-distributedcomputing
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, lampython, libarccommon1, mpich2, mpichpython, openmpi-bin, python-mpi, torque-common, torque-server
-Suggests: cctools, condor, hpcc, python-mpi4py
+Recommends: dmtcp, globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, lampython, mpich2, mpichpython, openmpi-bin, python-mpi, torque-common, torque-server
+Suggests: cctools, condor, hpcc, nordugrid-arc-nox, python-mpi4py
 Description: Debian Science Distributed Computing packages
  This metapackage will install Debian Science packages useful for
  various types of distributed computing, such as grid-, cloud-, cluster-
@@ -161,8 +160,8 @@
 Package: science-electronics
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: arduino, arduino-core, avrdude, confluence, covered, electric, freehdl, fritzing, gcc-avr, geda, gerbv, ghdl, gnucap, gplcver, gputils, gspiceui, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
-Suggests: easyspice, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, vbpp, vbs
+Recommends: avrdude, confluence, covered, electric, freehdl, fritzing, geda, gerbv, ghdl, gnucap, gplcver, gputils, gspiceui, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
+Suggests: arduino, arduino-core, easyspice, gcc-avr, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, vbpp, vbs
 Description: Debian Science Electronics packages
  This metapackage will install Debian Science packages related to
  Electronics.  You might also be interested in the field::electronics
@@ -173,7 +172,7 @@
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
 Recommends: libgdf-dev, sigviewer
-Suggests: bluespike, chronus, klustakwik, libbiosig0, meabench, neurodata, nspike, openelectrophy, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, stimfit, trellis-neuro
+Suggests: bluespike, chronus, klustakwik, libbiosig0, mclust, meabench, neo, neurodata, nspike, openelectrophy, pymeg, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, stimfit, trellis-neuro
 Description: Debian Science packages for Electrophysiology
  This metapackage will install Debian packages which might be useful for
  scientists doing electrophysiology-based neuroscience research.
@@ -187,8 +186,8 @@
 Package: science-engineering
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: cba, code-aster-gui, code-saturne, ecs, freecad, gerris, gmsh, hdfview, libmesh-dev, librecad, netgen, python-fiat, python-openturns, pythoncad, sailcut, salome, syrthes, z88
-Suggests: avl, brlcad, libmesh0.6.2-dev, life-apps, opencascade-tools, pycgns, r-cran-spc, syfi-bin, tochnog, varkon
+Recommends: cba, code-aster-gui, code-saturne, ecs, gerris, gmsh, hdfview, netgen, python-fiat, python-openturns, pythoncad, sailcut, syrthes, z88
+Suggests: avl, brlcad, freecad, libmesh-dev, libmesh0.6.2-dev, librecad, life-apps, opencascade-tools, pycgns, r-cran-spc, salome, syfi-bin, tochnog, varkon
 Description: Debian Science Engineering packages
  This metapackage is part od the Debian Pure Blend "Debian Science"
  and installs packages related to Engineering.
@@ -200,6 +199,4 @@
 Package: science-engineering-dev
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libalberta2-dev, libbft-dev, libcgns-dev, libdeal.ii-dev, libelmer-dev, libfvm-dev, libgetfem++-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java, libluminate-dev, libmadlib-dev, libmed-dev, libmedc-dev, libmedimport-dev, libopenturns-dev
-Suggests: libgtkdatabox-0.9.1-1-dev, liblife-dev, libqwt-dev | libqwt5-qt4-dev, libqwt5-qt3-dev, libslepc3.0.0-dev, pycgns
-Description: Debian Science Engineering-dev packages
+Recommends: libalberta2-dev, libbft-dev, libcgns-dev, libelmer-dev, libfvm-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java, libluminate-dev, libmadlib-dev, libmed-dev, libmedc-dev, libmedimport-dev, libnetcdf-dev, libopenturns-dev, libslepc3.0.0-dev, python-netcdf
