## debian-science 0.15

=== debian/changelog ===
debian-science (0.15) unstable; urgency=low

  * config/control: Mention new metapackage science-highenergy-physics
    (which was lacking in last changelog)
  * tasks/dataacquisition-dev: New metapackage to develop data aquisition
    applications
  * tasks/statistics: s/r-cran-design/r-cran-rms/
    Closes: #649446
  * tasks/distributedcomputing:
    - s/mpichpython/openmpipython/
    - s/lampython/mpich2python/
    Closes: #646417

 -- Andreas Tille <tille@debian.org>  Sat, 17 Dec 2011 23:56:58 +0100
