=== debian/control ===
--- 
+++ 
@@ -36,6 +36,8 @@
   * science-biology         packages related to biology
   * science-chemistry       packages related to chemistry
   * science-dataacquisition packages related to data acquisition
+  * science-dataacquisition-dev packages related to data acquisition
+                            development
   * science-distributedcomputing  distributed computing packages
   * science-electrophysiology  packages related to electrophysiology
   * science-electronics     packages related to electronics
@@ -43,6 +45,7 @@
   * science-engineering-dev packages related to development of
                             engineering applications
   * science-geography       packages related to geography
+  * science-highenergy-physics packages related to high energy physics
   * science-linguistics     packages related to linguistics
   * science-machine-learning  packages related to machine learning
   * science-mathematics     packages related to mathematics
@@ -109,6 +112,11 @@
  at assisting, augmenting or repairing human cognitive or
  sensory-motor functions.
  .
+ The selection of packages is targeting the complete frameworks for
+ the design of BCI systems.  Often such systems rely on external
+ presentation, data collection and analysis software which could be
+ found in science-neuroscience-cognitive, science-dataacquisition,
+ data-machine-learning metapackages.
 
 Package: science-biology
 Architecture: all
@@ -140,18 +148,27 @@
 Package: science-dataacquisition
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: engauge-digitizer, g3data, ghkl, jaaa, netcdf-bin, qtdmm
+Recommends: engauge-digitizer, g3data, ghkl, jaaa, narval-utils, netcdf-bin, qtdmm
 Suggests: comedi-source, epics, gnudatalanguage, gpsd, hart, ktimetrace, libfreenect-dev, libgpib-bin, linux-image-2.6-rt, mx-dataacquisition, opendap, plot-digitizer, python-pytango, python-visa, rt-tests, rtai, tango-accesscontrol, tango-db, tango-starter, xenomai-runtime
 Description: Debian Science data acquisition packages
  This metapackage will install Debian Science packages related to data
  acquisition.  This might be used in several sciences (as for instance
  science-viewing and science-typesetting).
 
+Package: science-dataacquisition-dev
+Architecture: all
+Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
+Recommends: liblog4tango4-dev, libnarval1-dev, libtango7-dev
+Description: Debian Science data acquisition development packages
+ This metapackage will install Debian Science packages which are helpful
+ to develop applications related to data  acquisition.  This might be
+ used in several sciences.
+
 Package: science-distributedcomputing
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: dmtcp, globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, lampython, mpich2, mpichpython, openmpi-bin, python-mpi, torque-common, torque-server
-Suggests: cctools, condor, hpcc, nordugrid-arc-nox, python-mpi4py
+Recommends: dmtcp, globus-core, gridengine-client, gridengine-exec, gridengine-master, gridengine-qmon, ipython, mpich2, openmpi-bin, python-mpi, torque-common, torque-server
+Suggests: cctools, condor, hpcc, mpich2python, nordugrid-arc-nox, openmpipython, python-mpi4py
 Description: Debian Science Distributed Computing packages
  This metapackage will install Debian Science packages useful for
  various types of distributed computing, such as grid-, cloud-, cluster-
@@ -160,8 +177,8 @@
 Package: science-electronics
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: avrdude, confluence, covered, electric, freehdl, fritzing, geda, gerbv, ghdl, gnucap, gplcver, gputils, gspiceui, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
-Suggests: arduino, arduino-core, easyspice, gcc-avr, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, vbpp, vbs
+Recommends: arduino, arduino-core, avrdude, confluence, covered, electric, freehdl, fritzing, gcc-avr, geda, gerbv, ghdl, gnucap, gplcver, gputils, gspiceui, iverilog, kicad, linsmith, oregano, pcb, qelectrotech, qucs, simulpic, texlive-latex-extra, tkgate, uisp, verilator, visolate, xsmc-calc
+Suggests: easyspice, geda-doc, geda-examples, herb, kicad-doc-de, kicad-doc-en, kicad-doc-es, kicad-doc-fr, kicad-doc-it, kicad-doc-pt, kicad-doc-ru, klogic, ksimus, liblife-dev, ngspice, vbpp, vbs
 Description: Debian Science Electronics packages
  This metapackage will install Debian Science packages related to
  Electronics.  You might also be interested in the field::electronics
@@ -171,8 +188,8 @@
 Package: science-electrophysiology
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libgdf-dev, sigviewer
-Suggests: bluespike, chronus, klustakwik, libbiosig0, mclust, meabench, neo, neurodata, nspike, openelectrophy, pymeg, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, stimfit, trellis-neuro
+Recommends: libdrawtk-dev, libgdf-dev, sigviewer
+Suggests: bluespike, chronus, eegview, klustakwik, libbiosig0, libeegdev-dev, libmcpanel-dev, librtfilter-dev, libxdffileio-dev, mclust, meabench, neo, neurodata, nspike, openelectrophy, pymeg, qrtailab, relacs, rtxi, science-dataacquisition, science-neuroscience-modeling, spike, stimfit, trellis-neuro
 Description: Debian Science packages for Electrophysiology
  This metapackage will install Debian packages which might be useful for
  scientists doing electrophysiology-based neuroscience research.
@@ -186,17 +203,3 @@
 Package: science-engineering
 Architecture: all
 Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: cba, code-aster-gui, code-saturne, ecs, gerris, gmsh, hdfview, netgen, python-fiat, python-openturns, pythoncad, sailcut, syrthes, z88
-Suggests: avl, brlcad, freecad, libmesh-dev, libmesh0.6.2-dev, librecad, life-apps, opencascade-tools, pycgns, r-cran-spc, salome, syfi-bin, tochnog, varkon
-Description: Debian Science Engineering packages
- This metapackage is part od the Debian Pure Blend "Debian Science"
- and installs packages related to Engineering.
- .
- Please not that there is an additional package engineering-dev
- which depends from packages which are useful to develop engineering
- related software.
-
-Package: science-engineering-dev
-Architecture: all
-Depends: science-tasks (= ${binary:Version}), science-config (= ${binary:Version})
-Recommends: libalberta2-dev, libbft-dev, libcgns-dev, libelmer-dev, libfvm-dev, libhdf5-serial-dev, libitpp-dev, libjhdf4-java, libjhdf5-java, libluminate-dev, libmadlib-dev, libmed-dev, libmedc-dev, libmedimport-dev, libnetcdf-dev, libopenturns-dev, libslepc3.0.0-dev, python-netcdf
