## debian-science 0.15ubuntu1

=== debian/changelog ===
debian-science (0.15ubuntu1) precise; urgency=low

  * Merge from Debian testing. Remaining changes:
    - tasks/geography: Move to postgresql-9.1-postgis (8.4 is NBS),
      switch to python-mapnik2 from python-mapnik (NBS).
    - tasks/statistics: Remove r-cran-pscl (NBS).
    - Switch to libcneartree-dev from libcneartree3-dev (NBS).
    - Switch from nordugrid-arc-nox to libarccommon1.
    - Regenerated debian/control; This also cleaned up some more dependencies
      to packages which do not exist any more.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Jan 2012 08:16:50 +0000

debian-science (0.14ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - tasks/geography: Move to postgresql-9.1-postgis (8.4 is NBS), 
      switch to python-mapnik2 from python-mapnik (NBS).
    - tasks/statistics: Remove r-cran-pscl (NBS).
    - Switch to libcneartree-dev from libcneartree3-dev (NBS).
    - Switch from nordugrid-arc-nox to libarccommon1.
    - Regenerated debian/control; This also cleaned up some more dependencies 
      to packages which do not exist any more.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Dec 2011 11:09:15 +0000
