## debian-science 0.16ubuntu2

=== debian/changelog ===
debian-science (0.16ubuntu2) quantal; urgency=low

  * science-engineering-dev: Remove dependency on deal.ii-dev, removed
    in quantal (NBS).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Sep 2012 16:06:49 +0200

debian-science (0.16ubuntu1) quantal; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - libcneartree3-dev (NBS) -> libcneartree-dev
    - nordugrid-arc-nox (NBS) -> libarccommon2
    - python-mapnik (NBS) -> python-mapnik2
    - Remove r-cran-pscl (NBS)
    - Regenerate debian/control and debian-science-tasks.desc
  * libteem1 (NBS) -> libteem2
  * openturns-wrapper (NBS) -> openturns-examples
  * Remove proofgeneral-coq (NBS)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Jul 2012 23:11:58 -0400

debian-science (0.16) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * tasks/linguistics: add some more dependencies.

  [ Andreas Tille ]
  * debian/control(.stub)
    Standards-Version: 3.9.3 (no changes needed)
  * debian/control:
    Usual changes of dependency based on the resolving of new packages
    in Debian as specified in the tasks files
  * tasks/{robotics,numericalcomputation,mathematics}: s/octave3.2/octave/
    Closes: #667587

 -- Andreas Tille <tille@debian.org>  Fri, 30 Dec 2011 08:45:03 +0100
